.droplinebar{
overflow: hidden;
}

.droplinebar ul{
margin: 0;
padding: 0;
float: left;
width: 700px;;
}

.droplinebar ul li{
display: inline;
}

.droplinebar ul li a{
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	color: #4f4f4f;
	text-decoration: none;
}

.droplinebar ul li a:visited{
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
}

.droplinebar ul li a:hover, .droplinebar ul li .current{ /*background of main menu bar links onMouseover*/
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration:underline;
}

/* Sub level menus*/
.droplinebar ul li ul{
	position: absolute;
	float:right;
	z-index: 100;
	left: 0;
	top: 0px;
	visibility: hidden;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 6px;
	padding-right: 8px;
	margin-top: 3px;
	text-indent:6px;
}

.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
}